.eas-app-header {
  position: relative;
  padding: 20px 16px;
  background-color: #fff;
  color: #001235;
  border-bottom: 2px solid #001235;
  font-size: 2em;
  font-weight: 700;
  text-align: center;
}
